.erjifontover50383{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50383{ color: #222222; font-size: 9pt ;}
.erjibackground50383{ background-color: #eff8fe ;}
.currentfontStyle50383{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50383{ color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover50383{ color: #cc0000; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover50383{ background-color: #e8f0fb ;}
.ejfontstyle50383{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle50395{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #fff ;}

.erjifontover50396{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont50396{ color: #222222; font-size: 9pt ;}
.erjibackground50396{ background-color: #eff8fe ;}
.currentfontStyle50396{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle50396{ position: relative; color: #595856; font-size: 10pt ;}
.yijifontover50396{ color: #595856; font-size: 10pt ;}
.erjibackgroundover50396{ background-color: #e8f0fb ;}
.ejfontstyle50396{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle50397{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.footclose50400{ color: #0c0805 ;}
.footstyle50400{ font-size: 9pt ;}
.votestyle50400{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle50400{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle50400{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle50400{ font-size: 9pt ;}
.contentstyle50400{ font-size: 9pt; line-height: 150% ;}
.titlestyle50400{ font-weight: bold; font-size: 12pt ;}
.contextstyle50400{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle50400{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle50400{ font-size: 9pt ;}
.winstyle50400{ position: relative; width: 680px; font-family: 宋体; font-size: 9pt ;}
.c50400_content span{
    font-size:100%;}
